:root {
    --main-color: #2B9DF4;
    --white-text: ivory; 
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Orbitron', sans-serif;
}
* {
    
    font-family: 'Jura', sans-serif;
    /* width: 100vh; */
}
body {
    background-color:#000000 !important;
    background-blend-mode: multiply;
    width: auto;
}
p {
    letter-spacing: 2px;
    font-size: 8px;
    font-weight: 100;
}
.p1 {
    color: var(--white-text);
    font-size: 50px;
}
.p2 {
    letter-spacing: 2px;
    font-size: 22px;
    font-weight: 50;
    color: var(--white-text);
}
.p3 {
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 50;
    color: var(--white-text);
    /* width: 100vh; */
}
.masthead {
    height: 85vh;
    min-height: 500px;
    background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    animation-name: Change-bg;
    animation-duration: 10s ;
    animation-iteration-count: infinite;
    /* z-index: 1010; */
}
@keyframes Change-bg {
    0% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg')}
    5% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.527), rgb(0,0,0) ), url('./img/moon.jpg')}
    7% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.548), rgb(0,0,0) ), url('./img/moon.jpg')}
    10% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.568), rgb(0,0,0) ), url('./img/moon.jpg')}
    12% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.589), rgb(0,0,0) ), url('./img/moon.jpg')}
    15% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.616), rgb(0,0,0) ), url('./img/moon.jpg')}
    18% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.637), rgb(0,0,0) ), url('./img/moon.jpg')}
    20% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.664), rgb(0,0,0) ), url('./img/moon.jpg')}
    22% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.685), rgb(0,0,0) ), url('./img/moon.jpg')}
    23%{background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.705), rgb(0,0,0) ), url('./img/moon.jpg')}
    24%{background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.719), rgb(0,0,0) ), url('./img/moon.jpg')}
    25% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.74), rgb(0,0,0)), url('./img/moon.jpg')}
    27% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.705), rgb(0,0,0)), url('./img/moon.jpg')}
    30% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.685), rgb(0,0,0) ), url('./img/moon.jpg')}
    32% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.671), rgb(0,0,0) ), url('./img/moon.jpg')}
    35% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.651), rgb(0,0,0) ), url('./img/moon.jpg')}
    37% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.623), rgb(0,0,0) ), url('./img/moon.jpg')}
    40% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.603), rgb(0,0,0) ), url('./img/moon.jpg')}
    42% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.589), rgb(0,0,0) ), url('./img/moon.jpg')}
    44% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.562), rgb(0,0,0) ), url('./img/moon.jpg')}
    45% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.548), rgb(0,0,0) ), url('./img/moon.jpg')}
    50% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.521), rgb(0,0,0)), url('./img/moon.jpg')}
    55% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg')}
    60% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg')}
    62% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.527), rgb(0,0,0) ), url('./img/moon.jpg')}
    64% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.548), rgb(0,0,0) ), url('./img/moon.jpg')}
    65% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.568), rgb(0,0,0) ), url('./img/moon.jpg')}
    67% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.589), rgb(0,0,0) ), url('./img/moon.jpg')}
    70% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.616), rgb(0,0,0) ), url('./img/moon.jpg')}
    73% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.637), rgb(0,0,0) ), url('./img/moon.jpg')}
    75% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.664), rgb(0,0,0) ), url('./img/moon.jpg')}
    77% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.685), rgb(0,0,0) ), url('./img/moon.jpg')}
    78%{background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.705), rgb(0,0,0) ), url('./img/moon.jpg')}
    79%{background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.719), rgb(0,0,0) ), url('./img/moon.jpg')}
    80% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.74), rgb(0,0,0)), url('./img/moon.jpg')}
    82% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.705), rgb(0,0,0)), url('./img/moon.jpg')}
    85% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.685), rgb(0,0,0) ), url('./img/moon.jpg')}
    87% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.671), rgb(0,0,0) ), url('./img/moon.jpg')}
    90% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.651), rgb(0,0,0) ), url('./img/moon.jpg')}
    92% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.623), rgb(0,0,0) ), url('./img/moon.jpg')}
    95% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.603), rgb(0,0,0) ), url('./img/moon.jpg')}
    97% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.589), rgb(0,0,0) ), url('./img/moon.jpg')}
    99% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.562), rgb(0,0,0) ), url('./img/moon.jpg')}
    100% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.548), rgb(0,0,0) ), url('./img/moon.jpg')}
    /* 35% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg')}
    45% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.568), rgb(0,0,0) ), url('./img/moon.jpg')}
    50% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.616), rgb(0,0,0) ), url('./img/moon.jpg')}
    55% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.664), rgb(0,0,0) ), url('./img/moon.jpg')}
    65% {background-image: linear-gradient(180deg, rgba(0, 0, 0), rgba(0, 0, 0, 0.74), rgb(0,0,0)), url('./img/moon.jpg')} */
    
    /* 100% {background-image:linear-gradient(180deg, rgba(0, 0, 0), rgb(0, 0, 0, 0.5), rgb(0,0,0) ), url('./img/moon.jpg')} */
}


h2 {
    color: var(--main-color);
}
h5 {
    color: var(--white-text);
}
.i-b {
    color: var(--main-color);
}
.navbar-trsp {
    background-color: transparent;
    color: var(--white-text);
    border-bottom: 1px solid var(--white-text);

}
h1.font-weight-bold {
    font-size: 54px;
    text-align: start;
    color: var(--white-text);

    
}
.p-hm {
    font-size: 14px !important;
    text-align: start;
    color: var(--white-text);
   letter-spacing: 2px;
    
}
.p-hm1 {
    font-size: 15px !important;
    text-align: start;
    color: var(--white-text);
   letter-spacing: 2px;
    
}
.margin-0 {
    margin: 0px !important;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
a.nav-link, a.navbar-brand, a.btn-custom {
    color: var(--white-text) ;
    padding: 10px;
    
    
}
a.nav-link:hover {
    color:var(--main-color)
}
a.navbar-brand:hover {
    color: var(--main-color);
}
a.navbar-toggler:hover {
    color: var(--main-color);
}
.nav-item-custom {
   
    padding: 10px;
    font-size: 15px !important;
    font-weight: 50 !important;
} 
section.py-5 {
    background-color:transparent;
    
    color: var(--white-text);
    padding-top: 0px !important;
    padding-bottom: 15px;
}
.sz2 {
    display: flex;
    position: relative;
    /* left: 100px; */
    width: 100%;
    height: 600px;
    background-color: rgb(0 , 0 , 0 );
    color: var(--white-text);
    padding: 0px !important;
    margin-top: 0px;
}
    /* margin-left: 65px; */

/* .btn-accordion {
    color: var(--main-color) !important;
    background-color: rgb(0 , 0 , 0 ) !important;

}
.accordion-button:focus {
    z-index: 3;
    border-color:rgb (0 , 0 , 0);
    outline: 0;
    box-shadow: none; 
}
.accordion-button::after {
   
    margin-left: 50%;
    
       
}  */
.col-accordion {
    border-bottom: 2px solid var(--main-color);
    margin-left: 10px;
    margin-bottom: 0px;
    /* width: 80%; */
}
/* css pag 2 */


.marg-top {
    margin-top: 15px;
}
.bg-dark {
    background-color: black!important;
}
.card-brd {
    border-bottom: 2px solid var(--main-color);
}
.sz-razzo {
    display: flex;
    height: 1280;
    width: 100vh;
    background-color: black;
    color: var(--white-text)
}
.razzo {
    height: 1280px;
    width: 100%;
   
    background-image: url(./img/razzo.png);
    
    
}
.myc-5 {
    margin: 35% 15%  0px 0px;
}

.btn-custom {
    display: flex;
    
    align-items: center;
    justify-content:center ;
    right: -70%;
    width: 100px;
    height: 50px;
    border: 2px solid;
    border-color: var(--main-color);
    border-radius: 0%;
    position:relative;
    background-color: black;
    border:1px solid var(--main-color);
    
}
.btn-custom:before {
    content:'';
    position:absolute;
    top:-1px; left:-1px;
    border:1px solid black;
    height:100%;
    width:100%;
    border-radius: 10%;
    
}
.btn-custom:after {
    content:'';
    position:absolute;
    bottom:-1px; right:-1px;
    border:1px solid black;
    height:100%;
    width:100%;
    border-radius: 10%;
}
.btn-custom:hover {
    color: var(--main-color);
    
    animation-name: target-btn;
    animation-duration: 5s;
    animation-timing-function: ease-in-out;
    animation-delay: 0.1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    transform: scale(1.2);
   
}
/* @keyframes target-btn {
    
    0% {left: 5px; top: 0px;}
    30% {left: 0px; top: 2px;}
    60% {left: 5px; top: 0px;}
    100% {left: 2px; top: 2px;} 
    
} */
.btn-arrow {
    background-color: transparent;
    color: var(--main-color)!important;
    font-size: 25px;
    border: none;
    display: flex;
    position: relative;
    /* vertical-align: middle; */
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    animation-name: arrow-wgg;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.btn-arrow:hover {
    
    text-shadow: var(--main-color);
    transform:scale(1.2);
}
.btn-arrow::before {
    content: "";
    background-image: i class="fas fa-moon";
}

@keyframes arrow-wgg {
    0% {left:0px; top:-65px}
    15% {left:0px; top:-70px}
    25% {left:0px; top:-65px}
    35% {left:0px; top:-70px}
    45% {left:0px; top:-65px}
    55% {left:0px; top:-70px}
    65% {left:0px; top:-65px}
    75% {left:0px; top:-70px}
    80% {left:0px; top:-52px}
    100% {left:0px; top:-45px}
}
.height-con {
    height: 500px !important;
}
.foo-img {
    height: 85vh;
    min-height: 300px;
    background-image:linear-gradient(180deg, rgb(0, 0, 0, 1), rgba(0, 0, 0, 0.1), rgb(0, 0, 0, 1)), url(./img/footer-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.after-1 {

    position: relative;
    
    
}
.after-1::after {
    content: "";
    position:absolute;
    top: 100%; left:25%;
    height:5px;
    width:50%;
    border-radius: 100%;
    background:linear-gradient(90deg, rgba(0, 0, 0, 0), var(--main-color), rgba(0, 0, 0, 0) );

    
    /* border: ;
    border-bottom: 4px solid var(--main-color); */
    /* background-color: var(--main-color); */
}
.media1 {
    justify-content: space-around;
}

@media screen and (max-width: 600px){
    .media1 {
        justify-content: space-between;
        /* width: 60%; */
    } 
    .media1 col-3 {
        width: 100%;
      
    }
    .col-accordion {
        width: 80%;
    }
    
}
@media screen and (max-width: 500px) {
    .razzo {
        position: absolute;
        top: 2650px;
        left: 5px;
        right: 0px;
        z-index: -1;
        width: 97%;
    }
    .myc-5 {
        margin: 10% 15% 0% 0%;
    }
    .foo-img {
        position: relative;
        background-image:linear-gradient(180deg, rgb(0, 0, 0, 1), rgba(0, 0, 0, 0.1), rgb(0, 0, 0, 1)), url(./img/earth-3391040_1920.jpg);
        left: 0px;
        height: auto;
        
    }
}
@media screen and (max-width: 800px) {
    /* .razzo {
        position: absolute;
        top: 2430px;
        left: 290px;
        z-index: -1;
        width: 75%;
    } */
    .myc-5 {
        margin: 10% 15% 0% 0%
    }
}
@media screen and (max-width: 800px){
    .sz2 {
        left:0px;
    }
}
a.navbar-brand i {
    animation-name: moonlight, mooncolor;
    animation-duration: 10s;
    animation-iteration-count: infinite;   
}
a.navbar-brand i:hover {
    color: var(--main-color)!important;
}
@keyframes moonlight {
    0% {color: var(--white-text);}
    25% {color: rgba(255, 255, 255, 0.425);}
    50% {color: var(--white-text)}
    75% {color: rgba(255, 255, 255, 0.425)}
    100% {color: var(--white-text)}   
}
@keyframes mooncolor {
    0% {color: var(--white-text);}
    25% {color: rgba(231, 209, 85, 0.966);}
    50% {color: var(--white-text)}
    75% {color: rgba(248, 103, 46, 0.425)}
    100% {color: var(--white-text)}   
}
.row-100 {
    
    position: relative;
    width: auto;
}

/* icone footer */
.p-icon {
    letter-spacing: 2px;
    font-size: 18px;
}
.icon-foot {
    position: relative;
    margin-bottom: 10px;
    font-weight: 50;
    color: ivory;
}
.icon-foot:hover {
    
    
    color: var(--main-color)!important;
    animation-name: iconwgg;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate-reverse;
   

}
@keyframes iconwgg {
     0% {
         transform: scale(1);
        }
     50% {
         transform: scale(1.2);
        }
     100% {
         transform: scale(1.5);
        }
}
.margin-foot {
    margin-bottom: 80px;
    padding-top: 80px;
}